/****************[ форма поиска вакансий ]*********************/

form.search-job {
	margin: 0 30px 20px 0;
	padding: 0;
}

form.search-job fieldset {
	border: 1px solid #ccc;
	margin: 0;
	padding: 20px 30px 30px 30px;
	background: url("/images/bg-search.jpg") right bottom no-repeat;
}

form.search-job fieldset legend {
	font-size: 1.5em;
	color: #069;
	margin: 0 0 10px 0;
}

html>body form.search-job fieldset legend {
	margin-bottom: 0;
}

form.search-job p {
	margin: 0;
	padding: 0;
}

p.search-data {
	margin-bottom: 8px !important;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	color: #777;
}

p.search-data span {
	color: #000;
}

div.search-box {
	width: 130px;
	float: left;
	margin-right: 10px;
	font-size: 0.85em;
}

div.search-box input {
	width: 130px;
	font-size: 0.85em;
}

div.search-box select {
	width: 130px;
	font-size: 0.85em;
	color: #777;
}

input.search-submit {
	margin: 0 10px 0 0;
	font-family: arial, helvetica, sans-serif;
	background-color: #06c;
	border: 1px solid #069;
	color: #fff;
}

a.search-advanced {
	font-size: 0.85em;
}

/*******************[ каталог компаний ]***********************/

table.job-wire {
	width: auto;
	margin: 0;
	padding: 0;
}

table.job-wire tr td {
	width: 50%;
	margin: 0;
	padding: 0;
}

ul.comp-list {
	font-size: 18px;
	margin: 0;
	padding: 0 0 10px 40px;
}

ul.comp-list li {
	line-height: 30px;
}

/**************[ рекомендованные вакансии ]********************/

h4.rec-title {
	margin: 0;
	font-size: 1.2em;
	font-weight: bold;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 6px solid #f90;
	border-bottom: 1px solid #ccc;
	padding: 10px 20px 10px 35px;
	background: url("/images/icon-person.gif") 15px 12px no-repeat;
}

h4.rec-title a {
	text-decoration: underline;
}

div.rec-data {
	margin: 0 0 15px 0;
	font-size: 0.85em;
	border-bottom: 1px solid #fff;
	border-left: 6px solid #ccc;
	padding: 0;
	background: #f6f6f6 url("/images/bg-vacdata.gif") right bottom no-repeat;
}

div.rec-data p {
	margin: 0 !important;
	padding: 0 0 0 35px !important;
	line-height: 25px;
	background: url("/images/icon-id.gif") 15px 7px no-repeat;
}

/******************[ баннеры компаний ]************************/

#job-banners-left {
	text-align: center;
	padding: 10px 40px 20px 40px;
}

#job-banners-left a img {
	border: none;
}

#job-banners-right {
	text-align: center;
	padding: 0 30px 20px 30px;
}

#job-banners-right a img {
	border: none;
	margin-bottom: 8px;
}

/*******************[ список вакансий ]************************/

h4.job-title {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 8px 0 !important;
	padding: 0 0 0 20px;
	background: url("/images/icon-person.gif") left top no-repeat;
}

h4.job-title a {
	text-decoration: underline;
}

ul.job-data {
	margin: 0 0 20px 0;
	padding-left: 30px;
	list-style: none;
}

li.job-company {
	padding-left: 20px;
	background: url("/images/icon-company.gif") left top no-repeat;
}

li.job-salary {
	padding-left: 20px;
	background: url("/images/icon-salary.gif") left top no-repeat;
}

li.job-favorite {
	padding-left: 20px;
	background: url("/images/icon-heart.gif") left top no-repeat;
}

li.job-date {
	color: #999;
}

/*******************[ список резюме ]************************/

h4.resume-title {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 8px 0 !important;
	padding: 0 0 0 20px;
	background: url("/images/icon-resume.gif") left top no-repeat;
}

h4.resume-title a {
	text-decoration: underline;
}

ul.resume-data {
	margin: 0 0 20px 0;
	padding-left: 30px;
	list-style: none;
}

li.resume-city {
	padding-left: 20px;
	background: url("/images/icon-city.gif") left top no-repeat;
}

li.resume-salary {
	padding-left: 20px;
	background: url("/images/icon-salary.gif") left top no-repeat;
}

li.resume-favorite {
	padding-left: 20px;
	background: url("/images/icon-heart.gif") left top no-repeat;
}

li.resume-date {
	color: #999;
}

/***********************[ компания ]***************************/

h3.company-title {
	font-size: 2.0em;
	color: #000 !important;
	text-transform: none !important;
	border-bottom: 1px solid #ccc;
}

ul.company-data {
	list-style: none;
	border-left: 5px solid #f90;
	padding-left: 20px;
	margin-bottom: 20px;
}

/************************[ резюме ]****************************/

h3.resume-title, h1.resume-title {
	font-size: 2.0em;
	color: #000 !important;
	text-transform: none !important;
	border-bottom: 1px solid #ccc;
	padding-left: 25px;
	background: url("/images/icon-resume.gif") left center no-repeat;
}

h4.resume-dir {
	font-size: 1.5em;
	color: #069;
}

ul.resume-data {
	list-style: none;
	border-left: 5px solid #69c;
	padding-left: 20px;
	margin-bottom: 20px;
}

/************************[ вакансия ]****************************/

h3.vacancy-title {
	font-size: 2.0em;
	color: #000 !important;
	text-transform: none !important;
	border-bottom: 1px solid #ccc;
	padding-left: 25px;
	background: url("/images/icon-person.gif") left center no-repeat;
}

h4.vacancy-dir {
	font-size: 1.5em;
	color: #069;
}

ul.vacancy-data {
	list-style: none;
	border-left: 5px solid #06c;
	padding-left: 20px;
	margin-bottom: 20px;
}

/*******************[ новости по теме ]************************/

div.current-news {
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ccc;
}

div.current-news h4 {
	font-size: 18px;
	font-weight: normal;
	color: #000;
	margin: 0 0 10px 0;
	padding: 0;
}

div.current-news h5 {
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
}

div.current-news p {
	font-size: 11px;
	font-weight: normal;
	color: #999;
	margin: 0 0 10px 0;
	padding: 0;
}

p.news-title {
	color: #999;
	font-size: 11px;
}

/*******************[ beta ]************************/

#beta {
	position: absolute;
	left: 370px;
	top: 16px;
	color: #f90;
	font-size: 1em;
}

h4.rec-resume-title {
	margin: 0;
	font-size: 1.2em;
	font-weight: bold;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 6px solid #f90;
	border-bottom: 1px solid #ccc;
	padding: 10px 20px 10px 35px;
	background: url("/images/icon-resume.gif") 15px 12px no-repeat;
	border-top: none;
	margin-bottom: 20px;
}

h4.rec-resume-title a {
	text-decoration: underline;
}

table.btab td.title {
	background: url("/images/icon-resume.gif") 4px 4px no-repeat;
	padding-left: 28px;
}
